authors: Eurico Pedrosa <efp@ua.pt>
depends:
- cmake
- eigen
description: IRIS package for Localization and Mapping (LaMa). This packages includes
  the sparse-dense library for grid mapping, a 2D localization algorithm based on
  scan matching, an online SLAM solution with a dynamic likelihood field and a 2D
  RB Particle Filter SLAM solution with multithreading.
license: BSD
maintainer_status: developed
maintainers: Eurico Pedrosa <efp@ua.pt>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__iris_lama__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__iris_lama__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__iris_lama__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__iris_lama__ubuntu_focal_arm64__binary
repo_name: iris_lama
timestamp: 1715596343.4045339
